{
  "values": [
    "ornamentum:duck",
    "ornamentum:white_wool_slab",
    "ornamentum:orange_wool_slab",
    "ornamentum:magenta_wool_slab",
    "ornamentum:light_blue_wool_slab",
    "ornamentum:yellow_wool_slab",
    "ornamentum:lime_wool_slab",
    "ornamentum:pink_wool_slab",
    "ornamentum:gray_wool_slab",
    "ornamentum:light_gray_wool_slab",
    "ornamentum:cyan_wool_slab",
    "ornamentum:purple_wool_slab",
    "ornamentum:blue_wool_slab",
    "ornamentum:brown_wool_slab",
    "ornamentum:green_wool_slab",
    "ornamentum:red_wool_slab",
    "ornamentum:black_wool_slab",
    "ornamentum:white_wool_stairs",
    "ornamentum:orange_wool_stairs",
    "ornamentum:magenta_wool_stairs",
    "ornamentum:light_blue_wool_stairs",
    "ornamentum:yellow_wool_stairs",
    "ornamentum:lime_wool_stairs",
    "ornamentum:pink_wool_stairs",
    "ornamentum:gray_wool_stairs",
    "ornamentum:light_gray_wool_stairs",
    "ornamentum:cyan_wool_stairs",
    "ornamentum:purple_wool_stairs",
    "ornamentum:blue_wool_stairs",
    "ornamentum:brown_wool_stairs",
    "ornamentum:green_wool_stairs",
    "ornamentum:red_wool_stairs",
    "ornamentum:black_wool_stairs"
  ]
}